# Created by: Franz Glasner <fzglas.hg@dom66.de>
# based on the port created by: David Naylor <dbn@FreeBSD.org>

PORTNAME=	gdbm
DISTVERSION=	${PYPY_DEFAULT_DISTVERSION}
CATEGORIES=	databases python

MAINTAINER=	fzglas.hg@dom66.de
COMMENT=	PyPy bindings to the GNU dbm library
WWW=		https://www.pypy.org

LICENSE=	GPLv2+

LIB_DEPENDS=	libgdbm.so:databases/gdbm

FFI_MODULE_NAME=	ffi

.include "${.CURDIR}/../../lang/pypy2/Makefile.cffi.inc"
.include <bsd.port.post.mk>
